[jitsi-users] 'connection failed for the following account'


#1

A friend is trying to get Jitsi up and running for the first time (mac ),
using version 2.4 as the mac does not have the Intel processor 64-bit
required for the latest version. She is able to create an account on
the jit.si xmpp service and the account is also added to the jitsi
application. However, upon adding the account on the jitsi application and
typing in the password when asked for 'authentification' she is
never successfully logged in but keeps receiving the following message: "The
connection failed for the following account: xxxx@jit.si
server-name: jit.si Please check your settings or contact
network-administrator for more info.
I would be very grateful for any advice and feedback as I'm a novice
myself.Cheers


#2

Thanks for the info, Ingo. If one has a mac that does not have the Intel
64-bit processor and thus is unable to run jitsi version 2.6 (if I understand
correctly) and not being able to run Jitsi 2.4, are there any other
options/possibilities in terms of running jitsi on a mac with Core 2 Duo
processor? I did attempt to run 2.6 but it simply did not install (kept
crashing).Thanks, again

11. Mar 2015 11:20 by p.m.p@tutanota.de:

ยทยทยท

A friend is trying to get Jitsi up and running for the first time (mac ),
using version 2.4 as the mac does not have the Intel processor 64-bit
required for the latest version. She is able to create an account on the >
jit.si> xmpp service and the account is also added to the jitsi
application. However, upon adding the account on the jitsi application and
typing in the password when asked for 'authentification' she is
never successfully logged in but keeps receiving the following message:
"The connection failed for the following account: > xxxx@jit.si>
server-name: > jit.si> Please check your settings or contact
network-administrator for more info.
I would be very grateful for any advice and feedback as I'm a novice
myself.> Cheers


#3

A friend is trying to get Jitsi up and running for the first time (mac ),
using version 2.4 as the mac does not have the Intel processor 64-bit
required for the latest version. She is able to create an account on the
jit.si <http://jit.si/> xmpp service and the account is also added to the
jitsi application. However, upon adding the account on the jitsi application
and typing in the password when asked for 'authentification' she is never
successfully logged in but keeps receiving the following message: "The
connection failed for the following account: xxxx@jit.si server-name:
jit.si <http://jit.si/> Please check your settings or contact network-
administrator for more info.

I would be very grateful for any advice and feedback as I'm a novice myself.

Short:
Jitsi 2.4 has security issues, don't use it anymore.

A bit longer:
Jitsi 2.4 uses Java 6 which has SSLv3 enabled by default and relies on the server having SSLv3 enabled. Now that we have disabled SSLv3 on jit.si you cannot connect anymore.

Cheers

Ingo


#4

Thanks for the info, Ingo. If one has a mac that does not have the Intel
64- bit processor and thus is unable to run jitsi version 2.6 (if I
understand correctly) and not being able to run Jitsi 2.4, are there
any other options/possibilities in terms of running jitsi on a mac with
Core 2 Duo processor?

The Core _2_ Duo _is_ 64bit capable and AFAIK capable of running OSX 10.8.

I did attempt to run 2.6 but it simply did not
install (kept crashing).

You may try running the 2.6 nightly without JRE (https://download.jitsi.org/jitsi/nightly/macosx-no-jre/), we made some adjustments so that you should be able to launch it.

Thanks, again

Ingo